» Ubuntu » Paquets

Error

two or more packages specified (libatinject-jsr330-api-java natty)